### 7.5 Invoking musedata2ly

MuseData (see http://www.musedata.org/) is an electronic library of classical music scores, comprising at the time of writing about 800 composition dating from 1700 to 1825. The music is encoded in so-called MuseData format. musedata2ly converts a set of MuseData files to one .ly file, and will include a `\header` field if a .ref file is supplied. It is invoked as follows:

                 musedata2ly [option]... musedata-files

The following options are supported by musedata2ly:

`-h,--help`
  print help
`-o,--output=`file
  set output filename to file
`-v,--version`
  version information
`-r,--ref=`reffile
  read background information from ref-file reffile

##### Bugs

musedata2ly converts only a small subset of MuseData.

Read comments on this page, or add one. This page is for LilyPond-2.2.5 (stable-branch).